olifon

Members
  • Content count

    1
  • Joined

  • Last visited

  1. When I make a modpack, and download the pack then techniclauncher will always install minecraft 1.12, even when it is 1.7.10. Can anyone help me? thx